delete a filter mapping
Authorizations
AuthorizationstringRequired
For accessing the API a valid JWT jwt must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header.
Bearer xxx.yyy.zzz
Path parameters
idstringRequired
Responses
200
standard success response
application/json
isSuccessfulbooleanOptional
400
There was a problem with input.
application/json
401
Login failed or token not valid.
application/json
403
Login failed or token not valid.
application/json
404
Resource Not found.
application/json
500
There was a server problem.
application/json
delete/filter-mapping/{id}
DELETE /v1/filter-mapping/{id} HTTP/1.1
Host: $BASE_URL.citrusad.com
Authorization: YOUR_API_KEY
Accept: */*
{
"errorMessages": [
{
"code": 1,
"message": "text"
}
],
"isSuccessful": true
}
